*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    box-sizing: border-box;
}
.content
{
    position: relative;
    width: 100%;
    height: 768px;
    align-items: center;
    background-image: url(/assets/img/main-bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.content .textBox h1
{
    font-style: bold;
    font-size: 80px;
    color: white;
    position:relative;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding-top: 10%;
}
.content .textBox h2
{
    font-size: 24px;
    color: white;
    position:relative;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.content .textBox a
{
    display: block;
    position: relative;
    align-content: center;
    text-align: center;
    margin-left: 45%;
    margin-right: 45%;
    justify-items: auto;
    padding: 8px 50px;
    background: orange;
    color: black;
    border-radius: 3px;
    font-weight: 700;
    letter-spacing: 1px;
    text-decoration: none;

}

.content .textBox img
{
    position: relative;
    padding-left: 500px;
}
.thegames 
{
    width: 100%;
    height: 768px;
    background-image: url(/assets/img/the-games-bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.thegames .container
{
    align-items: center;
    align-content: center;
}
.thegames.col-sm-9
{
    align-items: center;
    padding-top: 10%;
    margin-top: 30px;
}
.img-responsive {
    position:absolute;
    right: 0;
    }
    
.features 
{
    width: 100%;
    height: 768px;
    background-image: url(/assets/img/features.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.features .fitur h4
{
    display: inline-block;

}

.spec
{
    width: 100%;
    height: 768px;
    background-image: url(/assets/img/requirements.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.topscore
{
    width: 100%;
    height: 1536px;
    background-image: url(/assets/img/bgimage3.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}
.topscore .column 
{
    float: left;
    width: 50%;
    height: 50%;
    padding: 15px;
  }
.topscore .column .textbox a
{
    display: inline-block;
    margin-top: 20px;
    padding: 8px 50px;
    background: orange;
    color: black;
    border-radius: 3px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;

}
.topscore .card
{
    background: none;
}
.topscore .flex .textboxsubscribe
{
    align-content: center;
    justify-content: center;
    align-items: center;
    padding-top: 25%;
}
.topscore .flex .textboxsubscribe .flexboxemail a
{
    margin-top: 20px;
    padding: 8px 50px;
    background: orange;
    color: black;
    border-radius: 3px;
    font-weight: 500;
    letter-spacing: 1px;
    text-decoration: none;
    padding-left: 10px;
}
